/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/* Page article */
.postid-12857 .container-wrap, .postid-13152 .container-wrap
{
    margin-bottom: -180px;
}

/* FEEDBACK PAGE */
.feedback_img
{
    filter: grayscale(1);
}
input[name="input_1"]
{
    visibility: hidden !important; 
}
#field_7_1 .minimal-form-input
{
    padding-top: 30px !important; 
}
#input_6_1 li label
{
    text-align: center;
}
#input_6_1 li label img, #input_6_1 li, #input_6_1
{
    margin: 0;
}
 
/****************/
/*  BRANDING    */
/****************/
.it, .it h1, .it h2, .it h3, .it h4, .it h5, .it h6, 
.cloud, .cloud h1, .cloud h2, .cloud h3, .cloud h4, .cloud h5, .cloud h6,
.cloud-quote .open-quote, .cloud-quote p {
	color:#0d82d2!important;
}
.telephony{
	color:#d74388!important;
}

.software {
	color:#6cc24a!important;	
}
.software-btn {
	background:#6cc24a!important;	
}
.software-btn:hover:before {
	background: #6cc24a!important;
	opacity: unset !important; 
}

.digital,
.digital-quote .open-quote, .digital-quote p {
	color:#ffad00!important;	
}
.e-novinfo{
    color:#616363!important;  
}
.white-txt h4, .white-txt {
	color:#fff!important;
}

.cloud-quote p,
.it-quote p,
.digital-quote p,
.telephony-quote p,
.software-quote p{
	font-size:25px!important;
}




 /************************/
 /*    custom links     */
 /**********************/
#our-solutions h4, #our-solutions-dark h4{
    font-size:24px!important;
}

#our-solutions h4, #our-solutions a, #our-solutions .icon-tiny {
    color:#fff!important;
}


#our-solutions-dark h4 , #our-solutions-dark a, #our-solutions-dark .icon-tiny {
    color:#444!important;
}

#our-solutions-dark .nectar-button{
    color:#fff!important;
    margin-left:20px!important;
}

.our-packs a{
    color:#676767!important;
}
#packs-it .pricing-column-content h4, 
#packs-it .pricing-column-content .dollar-sign,
#packs-it .pricing-column-content .interval{
    display:none!important;
}

#packs-it .nectar-hor-list-item[data-color="extra-color-1"]:before{
    color:#0d82d2!important;
}


.tabbed[data-color-scheme="extra-color-3"][data-style="default"] li:not(.cta-button) a.active-tab, body.material .nectar-button.see-through.extra-color-3[data-color-override="false"] {
    background-color: #ffad00!important;
}





/*************************/
/*        MENUS          */
/*************************/
body span.icon-phone, body span.icon-envelope {
    background:none;
    height: 10px;
    line-height: 10px;
    font-size: 18px !important;
}

.tel-in-menu a, .social-in-menu a{
    margin:0!important;
    padding:0!important;
}

.off-canvas-menu-container .icon-phone, .off-canvas-menu-container .icon-envelope {
    display:none;
}

#header-outer [class^="icon-"], #header-outer .scrolled-down [class^="icon-"]
{
    color:#616363!important;
}

#header-outer .transparent [class^="icon-"]
{
    color:#fff!important;
}

body[data-dropdown-style="minimal"] header#top nav >ul >li.sfHover >ul >li{
    border-right: 1px solid #ccc;
    padding-left: 1%!important;  
}
.simple-menu >ul >li{
    border-right: 0px!important; 
}




/********************/
/*    posts metas   */
/********************/
img.avatar.avatar-70.photo,.grav-wrap a {
    display: none!important;
}
.post-area.featured_img_left article.post:hover .post-featured-img-wrap:before {
    box-shadow: none !important;
}

.masonry.material .masonry-blog-item .inner-wrap, .related-posts[data-style="material"] .inner-wrap {
    box-shadow: none!important;
    border: 1px solid #c9c9c9;
}
.post-header h3 {
    font-weight:500!important;
    text-transform: lowercase!important;
}

article.post .more-link span{
    border-radius: 5px!important;  
}

article.post .more-link span, .blog-recent .more-link span {
    padding: 10px 15px;
    font-size: 14px;
    background-color:#ccc!important;
}

.post-area.featured_img_left article {
    padding-bottom: 60px!important;
    border-bottom: 1px solid #eee;
}

  .post-area.featured_img_left article:hover .article-content-wrap .post-featured-img-wrap {
        
    -webkit-transform: translateY(0px)!important;
    transform: translateY(0px)!important;
        
  }




.tabbed[data-style*="material"][data-color-scheme="extra-color-1"] ul li a.active-tab:after{
    box-shadow: 0 #000!important;
}

.wpb_content_element .wpb_tabs_nav {
    border-bottom: 2px solid #444!important;
}

.no-display .icon-ok:before {
    content: ""!important;
}


.tabbed >ul li a{
    color:#000!important;
    font-weight:500!important;
}
.tabbed >ul li a.active-tab{
    color:#fff!important; 
    font-weight:500!important;   
}

body.material .nectar-button.jumbo:not([class*="see-through"]) {
    padding: 20px 30px!important;
}



#call-to-action .nectar-button{
    background-color:#fff!important;
}

#call-to-action span{
    font-size: 19px!important;
    line-height: 25px!important;
}

.nectar-fancy-box[data-style="color_box_hover"] .box-inner-wrap, .nectar-fancy-box[data-style="color_box_hover"]:before, .nectar-fancy-box[data-style="color_box_basic"] {
    border-radius: 0px!important;
}



/**********************/
/*      TOGGLES       */
/**********************/
.toggle h3 {
    height: 60px!important;
}

.toggle h3 a {
    color: #bbb;
    font-weight:600!important;
}

div[data-style="minimal_small"] .toggle > h3:after, div[data-style="minimal_small"] .toggle > h3:before{
	height:0px;
}

div[data-style*="minimal"] .toggle h3 i{
    border:0!important;
}


div[data-style="minimal"] .toggle{
    border-bottom: 1px solid rgba(0,0,0,0.08);
}


div[data-style="minimal"] .toggle h3 a {
    padding: 10px 70px 10px 0px!important;
}

div[data-style="minimal"] .toggle h3 i:before,
div[data-style="minimal"] .toggle h3 i:after{
    background-color: #bbb!important;
}




/****************/
/*    FORMS     */
/****************/
select {
    font-family: 'Montserrat';
    font-size:15px;
 }



}

body[data-button-style^="rounded"] input[type=submit]{
    border-radius: 10px!important;
    -webkit-border-radius: 10px!important;  
}

.wpcf7-form p span, .wpcf7-list-item-label{
	color:#444;
    font-weight: 400;
    font-size: 14px;
}


.filled{
    border-bottom: 4px #0d82d2!important;
}

span.wpcf7-not-valid-tip {
    color: #f00!important;
}

body[data-form-style="minimal"] .minimal-form-input label:after{
    border-bottom: 2px solid #0d82d2!important;
}


.footer-logo{
	width:25%!important;
}

.meta-comment-count, .meta-author {
    display: none !important;
}

.single #single-below-header >span{
	border-left:0px;
}
body[data-form-style="minimal"] .minimal-form-input {
    padding-top: 0px;
}



body[data-button-style^="rounded"] .nectar-button{
    border-radius: 10px!important;
    -webkit-border-radius: 10px!important;
}

.blog-title a{
	display:none!important;
}



@media only screen and (max-width:690px){
    body .nectar-button.see-through-2:hover, body .col.dark .nectar-button.see-through-2:hover, body .nectar-button.see-through-3:hover, body .col.dark .nectar-button.see-through-3:hover {
        border-color: #0d82d2 !important;
        background-color: #0d82d2 !important;
    }
    .sep,.tel-in-menu, .social-in-menu{
        display: none!important;
    }

    .custom-sep{
        height:25px;
    }

}

@media only screen and (max-width: 1000px) and (min-width: 1px) {

    p{
        text-align:justify;
    }

    #footer-outer #footer-widgets .col p {
        text-align: center;
    }

	.home-services [class*="fa-"]{
		font-size:40px;
		margin-right: 20px;
	}

    #slide-out-widget-area .mobile-only {
        display: none !important;
    }


    #sidebar.span_3 {
	    text-align: right;
	}


	#footer-outer #footer-widgets {

	    text-align: center;
	}



}

.page-id-10765 .nectar-flip-box{
	opacity :0
}

#wpcf7-f11901-p11744-o1 > form > p
{
	color: black;
	}
		

input[type="submit"], .container-wrap button[type="submit"] {
    font-size: 16px;
    font-family: "Montserrat";
    letter-spacing: 1px;
    background-color: #34c9ba!important;
}

input[type="submit"], .container-wrap button[type="submit"] {
    font-size: 16px;
    font-family: "Montserrat";
    letter-spacing: 1px;
    background-color: #0d82d2;

